[
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/layout-v21/notification_action.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/layout-v21/notification_action.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/layout-v21/notification_template_custom_big.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/layout-v21/notification_template_custom_big.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/layout-v21/notification_template_icon_group.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/layout-v21/notification_template_icon_group.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/layout-v21/notification_action_tombstone.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/layout-v21/notification_action_tombstone.xml"
    }
]